/* #logo	{  background: url(http://media.aish.com/designimages/logo-aish.com-nonhomepage.gif) no-repeat;  width:165px;  height:48px;  } */

#logo {
	background: url(../images/logo-aish.com-homepage.gif) no-repeat;
	width: 217px;
	height:63px;
}

#footer .logo {
	background: url(../images/logo-aish.com-footer.gif) no-repeat;
	width: 285px;
	height: 41px;
}
